Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608546 - [abrt] crash in thunderbird-3.1-1.fc13: Process /usr/lib64/thunderbird-3.1/thunderbird-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in thunderbird-3.1-1.fc13: Process /usr/lib64/thunderbird-3.1/th...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:4312b57d839ee436232a9b17d22...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-27 23:54 EDT by Milos Jakubicek
Modified: 2010-12-17 13:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-17 13:39:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (89.59 KB, text/plain)
2010-06-27 23:54 EDT, Milos Jakubicek
no flags Details

  None (edit)
Description Milos Jakubicek 2010-06-27 23:54:41 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.1/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/thunderbird-3.1/thunderbird-bin
global_uuid: 4312b57d839ee436232a9b17d2221fa3e7f36c7e
kernel: 2.6.33.5-124.fc13.x86_64
package: thunderbird-3.1-1.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.1/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Milos Jakubicek 2010-06-27 23:54:44 EDT
Created attachment 427299 [details]
File: backtrace
Comment 2 d. johnson 2010-09-17 14:52:11 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable any extensions, plugins and non-default themes.  Exit cleanly and restart thunderbird.  Are you able to replicate the crash?


#2  <signal handler called>
No symbol table info available.
#3  0x00007fdda180ffda in CallQueryInterface<nsISupports, nsXPCOMCycleCollectionParticipant> (wrapper=<value optimized out>)
    at ../../../../dist/include/nsISupportsUtils.h:203
No locals.
#4  WrapperIsNotMainThreadOnly (wrapper=<value optimized out>)
    at /usr/src/debug/thunderbird-3.1/comm-1.9.2/mozilla/js/src/xpconnect/src/nsXPConnect.cpp:703
        proto = <value optimized out>
        participant = 0x0
#5  0x00007fdda1812778 in nsXPConnect::Traverse (this=<value optimized out>, 
    p=0x7fdd779cb600, cb=...)
    at /usr/src/debug/thunderbird-3.1/comm-1.9.2/mozilla/js/src/xpconnect/src/nsXPConnect.cpp:740
        wrapper = 0x7fdd76d408e0
        traceKind = 0
        obj = 0x7fdd779cb600
        type = <value optimized out>
        trc = {<JSTracer> = {context = 0x7fdd9bd17000, callback = 
    0x7fdda1812692 <NoteJSChild(JSTracer*, void*, uint32)>, debugPrinter = 0, 
            debugPrintArg = 0x0, debugPrintIndex = 18446744073709551615}, 
          cb = @0x7fffc5489550}
        cx = 0x7fdd9bd17000
        clazz = 0x7fdda1aabef0
        dontTraverse = 0
        markJSObject = 0
#6  0x0000003d224769c3 in GCGraphBuilder::Traverse (this=0x7fffc5489550, 
    aPtrInfo=0x7fdd93410bb0)
    at /usr/src/debug/thunderbird-3.1/comm-1.9.2/mozilla/xpcom/base/nsCycleCollector.cpp:1389
        rv = <value optimized out>
#7  0x0000003d22476a3d in nsCycleCollector::MarkRoots (this=0x7fddaa2ff000, 
    builder=...)
    at /usr/src/debug/thunderbird-3.1/comm-1.9.2/mozilla/xpcom/base/nsCycleCollector.cpp:1611
        pi = 0x7fdd93410bb0
#8  0x0000003d224771fe in nsCycleCollector::BeginCollection (this=
    0x7fddaa2ff000)
    at /usr/src/debug/thunderbird-3.1/comm-1.9.2/mozilla/xpcom/base/nsCycleCollector.cpp:2554
        builder = {<nsCycleCollectionTraversalCallback> = {
            _vptr.nsCycleCollectionTraversalCallback = 0x3d226c2f60, mFlags = 
    0}, mNodeBuilder = {mNextBlock = 0x7fdd93400000, mNext = @0x7fddaa2ff078, 
            mBlockEnd = 0x7fdd93540008}, mEdgeBuilder = {mCurrent = 
    0x7fdd78318600, mBlockEnd = 0x7fdd78381ff0, mNextBlockPtr = 
    0x7fdd78381ff8}, mPtrToNodeMap = warning: can't find linker symbol for virtual table for `PLDHashTable' value
warning:   found `nsTHashtable<nsPtrHashKey<void const> >::Init(unsigned int)::sOps' instead
{ops = 0x3d226c65d0, data = 0x0, 
            hashShift = 17, maxAlphaFrac = 192 '\300', minAlphaFrac = 64 '@', 
            entrySize = 16, entryCount = 5969, removedCount = 0, generation = 
    0, entryStore = 0x7fdd77d02000 ""}, mCurrPi = 0x7fdd93410bb0, mRuntimes = 
    0x7fddaa2ff010}
#9  0x00007fdda1813281 in XPCCycleCollectGCCallback (cx=0x7fdd9bd17000, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-12-17 13:39:57 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.